<?xml version="1.0" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:RDF="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:row="http://www.web-mining.fr/rdf#">
    <xsl:template match="/corpus">
        <RDF:RDF>
            <RDF:Seq RDF:about="http://www.web-mining.fr/root">
                <xsl:for-each select="m">
                    <RDF:li><RDF:Description>
                        <row:word>
                            <xsl:value-of select="."/>
                        </row:word>
                        <row:occ>
                            <xsl:value-of select="attribute::w"/>
                        </row:occ>
                        <row:page>
                            <xsl:value-of select="attribute::p"/>
                        </row:page>
                    </RDF:Description>
                    </RDF:li>
                </xsl:for-each>
            </RDF:Seq>
        </RDF:RDF>
    </xsl:template>
</xsl:stylesheet>
